
all	: clean compile tetdm1536_jar class_jar

compile	: 
	javac ./source/*.java ./source/*/*.java ./module/*/*/*.java

clean:
	-rm -r ./source/*.class ./source/*/*.class ./module/*/*/*.class text/*2 

tetdm1536_jar:
	jar -cvfm ./TETDM-5.10.jar ./MANIFEST1536.MF


class_jar:
	jar -cvfm ./TET.jar ./MANIFEST.MF



#	-rm -r ./source/*.class ./source/*/*.class

# rm -r .DS_Store */.DS_Store */*/.DS_Store */*/*/.DS_Store */*/*/*/.DS_Store */*/*/*/*/.DS_Store */*/*/*/*/*/.DS_Store

